Skip to content

Process Activity

Request

Allows for portal users to process a certification activity

Security
knox-authorizer
Path
tenantIdstringrequired

The tenant

trainingProviderIdstringrequired

The training provider id

activityIdstringrequired

The activity id

curl -i -X PUT \
  'https://docs.api.rhythmsoftware.com/_mock/apis/certifications/certifications-v1/trainingProviders/{tenantId}/portal/processActivity/{trainingProviderId}/{activityId}' \
  -H 'Authorization: Bearer <YOUR_JWT_HERE>'

Responses

The records were created successfully

Headers
Access-Control-Allow-Headersstring
Access-Control-Allow-Methodsstring
Access-Control-Allow-Originstring
Bodyinvoice/json
object
Response
{}